document.getElementById( 'case_studies-slide-more' ).addEventListener( 'click', function() {
  var body = document.getElementById( 'case_studies-slide-body' );
  if( body.className == 'expanded' ) {
      body.className = 'contracted';
      document.getElementById( 'case_studies-slide-more' ).textContent = 'Expand';
  } else {
      body.className = 'expanded';
      document.getElementById( 'case_studies-slide-more' ).textContent = 'Compress';
  };
} );